/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea .lea-page-component-footer {
  //lea-text-sm lea-bg-white
  font-size: 0.875rem;
  line-height: 1.375rem;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: white;
}
